sitespeed:
  stage: post-release
  image:
    name: sitespeedio/sitespeed.io:24.0.0-plus1
    entrypoint: [""]
  variables:
    SITESPEED: /usr/src/app/bin/sitespeed.js
    SITESPEED_OPTIONS: --cpu --plugins.remove /gpsi --plugins.add /lighthouse --browsertime.iterations=1
  script:
  - mkdir sitespeed-results
  - $SITESPEED $SITESPEED_OPTIONS --outputFolder sitespeed-results $URL
  artifacts:
    when: always
    paths:
    - sitespeed-results/
